{
	"357000121_0": "「これで終わりよ！」",
	"357000121_1": "「ベチャー！！」",
	"357000121_2": "「さすが！　やったわね、瀬奈ちゃん！」",
	"357000121_3": "「急に飛び込んできたと思ったら、\\n　アイツらを簡単に倒しちゃったデス……ッ！」",
	"357000121_4": "「わたしたちの攻撃は\\n　ほとんど効いてないみたいだったのにね……」",
	"357000121_5": "「これくらいなら慣れてるからね、楽勝楽勝！」",
	"357000121_6": "「それで、助けてくれたのはありがたいんデスけど……」",
	"357000121_7": "「え？　ああ、ごめんね。怪我はなかった？」",
	"357000121_8": "「はい、怪我はしてないです」",
	"357000121_9": "「それにしても、あなたたち何者なの？\\n　なんか奇妙な格好してるけど」",
	"357000121_10": "「なッ！？　そっちだって変な格好してるじゃないデスかッ！\\n　怪しいデスよッ！」",
	"357000121_11": "「そっか自己紹介もまだだったもんね。私は大治小夜。\\n　今はキラメイピンクって言った方がいいかな」",
	"357000121_12": "「あたしは速見瀬奈！　キラメイグリーン！」",
	"357000121_13": "「キラメイ……なんデスか、それ？\\n　ますます怪しい気配がしてきたんデスけど」",
	"357000121_14": "「見慣れていなければ怪しむのは当然です。\\n　しかし、瀬奈お嬢様は悪を討つ戦士キラメイジャー！」",
	"357000121_15": "「闇のヨドン軍からみんなを護るために、\\n　キラキラっと頑張ってるんだから♪」",
	"357000121_16": "「そんな一気にまくし立てられても\\n　頭に入ってこないデスよ……」",
	"357000121_17": "「ってッ！　い、石みたいのが喋ってるうううう――、\\n　デスッ！？」",
	"357000121_18": "「しかも空中に浮いてるよッ！？」",
	"357000121_19": "「あはは、そうなるよね……。\\n　あたしも最初に見た時は驚いちゃったもん！」",
	"357000121_20": "「しかし、瀬奈お嬢様はすぐに受け入れておいででした。\\n　さすがの柔軟さです」",
	"357000121_21": "「この子たちはキラメイストーンっていって、\\n　見ての通り、喋ることもできるスゴイ宝石なの！」",
	"357000121_22": "「緑の宝石が魔進マッハ、ピンクの宝石が魔進ヘリコ。\\n　２人とも私たちの大事な仲間なのよ♪」",
	"357000121_23": "「小夜さんは、最初に会った時から\\n　すごくかわいがってくれたもんねー！　好き好きー♪」",
	"357000121_24": "「あまりに自然に自己紹介されるから、\\n　このまま受け入れちゃいそうデス……」",
	"357000121_25": "「もしかして、わたしたちのペンダントも\\n　本当は喋れるのかな？」",
	"357000121_26": "「いやいや……」",
	"357000121_27": "「それは難しいでしょうね。キラメイストーンは、\\n　瀬奈お嬢様の世界でも珍しい存在ですから」",
	"357000121_28": "「瀬奈さんの世界？」",
	"357000121_29": "「うん、私たちは自分たちがいた世界から、\\n　こっちの世界に迷い込んだんだと思う」",
	"357000121_30": "「なるほど、並行世界みたいなものデスねッ！」",
	"357000121_31": "「でも、あなたたちみたいな人は初めて見ます。\\n　なんだっけ……キラメ……」",
	"357000121_32": "「Oh、キラメイジャー！」",
	"357000121_33": "「そうそう、それデス。キラメイジャーデスよ",
	"357000121_34": "　……ん？」",
	"357000121_35": "「ミュージック邪面！　やっぱり現れたわね。\\n　全部あなたの仕業なんでしょ！」",
	"357000121_36": "「私たちに何をしたの！？」",
	"357000121_37": "「オイオイ、難癖付けるのはやめてくれよ。\\n　こっちだって巻き込まれて困ってるんだぜー」",
	"357000121_38": "「また変なのが出てきたッ！？」",
	"357000121_39": "「なんか派手な見た目デスけど、\\n　さっき大量に出てきた奴らに似てるような……」",
	"357000121_40": "「アイツもヨドン軍の一員で邪面師っていうの！\\n　邪面師はベチャットよりずっと強いんだよ！」",
	"357000121_41": "「その通り！\\n　しかもオレには優秀なスタッフがついているのだ」",
	"357000121_42": "「こいつら、さっき倒したばかりなのに、\\n　どれだけいるのよ……！」",
	"357000121_43": "「なんだかわからないけど、\\n　誰かを傷つけるつもりなら、わたしたちも見逃せない」",
	"357000121_44": "「本部には後で連絡するとして、\\n　とりあえず止めるデスよッ！」",
	"357000121_45": "「一緒に戦ってくれるのね。ありがとう！」",
	"357000121_46": "「キラメイジャー２人は厄介だが、\\n　子供の足手まといがいるならイケそうだ、Fooo！」",
	"357000121_47": "「誰が足手まといの子供デスかッ！」",
	"357000121_48": "「絶対に許さないッ！」"
}